<table name="BITES THE DUST by PinkPony" volume="1.0">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="GreatDays" directory="Assets/music/GreatDays">
        <event name="setup" start_source="Stealth_Intro.ogg" source="Stealth.ogg"/>
        <event name="anticipation" source="Anticipation.ogg"/>
        <event name="assault" start_source="Assault_Intro.ogg" source="Assault.ogg"/>
        <event name="control" start_source="Control_Intro.ogg" source="Control.ogg"/>
    </HeistMusic>
</table>